# Coverts MVLSIM AET files to LXT (mvl2lxt)

    MVL2LXT(1)		      Filetype Conversion		    MVL2LXT(1)

    NAME
           mvl2lxt - Coverts MVLSIM AET files to LXT

    SYNTAX
           mvl2lxt <filename.aet> <filename.lxt>

    DESCRIPTION
           Converts	 AET  files  to LXT.  This is experimental as it is not a com-
           plete implementation and is not intended for general use.

    AUTHORS
           Anthony Bybell <bybell@nc.rr.com>

    SEE ALSO
           tex2vcd(1) mvl2vcd(1) lxt2vcd(1) vcd2lxt2(1) vcd2lxt(1) gtkwave(1)

    Anthony Bybell			    1.3.34			    MVL2LXT(1)